@charset "gb2312";
/* CSS Document */
.channel {width:960px; height:49px; margin:0 auto;color:#5b5a5a;}
.channel h1 {width:130px; height:47px; float:left; overflow:hidden; margin-right:8px;}
.channel h1 img{ margin-top:1px;}
.channel h2 {height:45px; float:left; overflow:hidden; margin-right:8px; padding:0 5px 0 0;}
.channel h2 img{ margin-top:3px;}
.channel h3{ float:right; line-height:37px; margin-top:8px;width:600px;text-align:right;}
.channel h3 a,.channel h3:visited{ color:#5b5a5a;}
.channel h3 a:hover{ color:#ba2636;}
/*频道导航*/
.nav_channel { background:url(http://img1.cache.netease.com/lady/img/medio090914/navBg.jpg) 0 0 no-repeat; height:32px; width:960px; margin:0 auto;}
.nav_channel .nav {height:32px; float:left; line-height:33px; color:#fff; overflow:hidden; padding-left:5px;}
	.nav a { background:url(http://img1.cache.netease.com/lady/img/medio090914/left_Bg.gif) no-repeat left 6px; float:left; padding:0 7px 0 11px;}
	.nav .firstNode {background:none;}
	.nav a,.nav a:visited {color:#fff;}
	.nav a:hover {color:#fff;}
.child_nav{ clear:both; color:#18307d; width:960px; margin:0 auto; color:#18307d;}
.child_nav a,.child_nav a:visited{ color:#18307d;}
.child_nav a:hover{ color:#ba2636}
.nav_channel_end {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -67px repeat; height:37px; line-height:38px; overflow:hidden; width:960px; margin:0 auto;}
.nav_channel_end .rightS {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) right -141px no-repeat; display:block; width:8px; height:37px; float:right; overflow:hidden;}
.nav_channel_end .nav {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -30px no-repeat; height:37px; float:left; line-height:38px; color:#1E50A2; overflow:hidden;}
.nav_channel_end .nav a {background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) 4px -104px no-repeat; float:left; padding:0 6px 0 14px; font-weight:bold;}
.nav_channel_end .nav .firstNode {background:none;}
.nav_channel_end .goHome {float:right; width:85px; height:23px; background:url(http://img1.cache.netease.com/cnews/img09/endnav_bg.jpg) left -178px no-repeat; overflow:hidden; text-indent:-19em; margin:7px 8px 0 0;}
.nav_channel_end .nav a,.nav_channel_end .nav a:visited {color:#1E50A2;}
.nav_channel_end .nav a:hover {color:#BA2636;}
/*页面样式*/
.nomal{ display:none;}
.on{ display:block;}
.cpurple,.cpurple:visited,.cpurple a{color:#4a488e;}
.cpurple a:hover,a.cpurple:hover{color:#ba2636;}
h2.bigSize{font-family:'黑体';font-size:18px;font-weight:100;line-height:24px;margin:7px 0 3px;}
.area{ width:960px; margin:0 auto; text-align:left; color:#2b2b2b;}
.focusImg{background:url(http://img1.cache.netease.com/lady/img/medio090914/focuseBg.gif) no-repeat left bottom; height:467px; overflow:hidden; width:300px;}
	.fimg li{display:none;}
	.fimg li.on{display:block;}
	.fimg li img{margin-bottom:10px;}
	.fimg li .titles,.fimg li .titles:visited{font-size:14px; font-weight:bold; color:#fff; margin-left:20px;}
	.forday{ padding:10px 0 0 14px;}
	.forday .titles,.forday .titles:visited,.forday .titles:hover{color:#fff; float:left;margin-top:7px;}
	.forday ul{float:right; width:113px; height:24px; overflow:hidden;}
	.forday li{ width:21px; color:#706caa; float:left; margin-right:7px; background:url(http://img1.cache.netease.com/lady/img/medio090914/focuse.gif) no-repeat 0px 3px; text-align:center; cursor:pointer; font-family:Verdana; text-align:center; height:26px; line-height:26px; font-weight:bold;}
	.forday li.on{background:url(http://img1.cache.netease.com/lady/img/medio090914/focuse_on.gif) no-repeat 0px 0px;color:#fff;}
.bolgImg li{ float:left; padding-left:7px; padding-right:20px; width:73px; margin-top:6px;}
.bolgImg li img{ border:1px solid #dcdddd;}
.bolgImg li h3{ line-height:21px; padding-top:5px;}	
.f12bla li {background:url(http://img1.cache.netease.com/lady/img/medio090914/point.gif) 0px 7px no-repeat; padding-left:9px; line-height:21px; clear:both;}
.f12bla01 li{ padding-top:10px; line-height:21px; clear:both;}
.f12bla01 li h4{ font-weight:bold; padding-left:7px; padding-top:7px;}
.f12bla01 li img{ border:1px solid #dcdddd; margin-left:10px;}
.f12bla01 li p{ margin:0; padding-left:7px;}
.f14bla li {background:url(http://img1.cache.netease.com/lady/img/medio090914/point.gif) 0px 11px no-repeat; padding-left:9px; line-height:25px; font-size:14px; clear:both;}
.topNews{ background:url(http://img1.cache.netease.com/lady/img/medio090914/commaleft.gif) no-repeat top left; padding:36px 0 5px 9px;}
.media{ background:url(http://img1.cache.netease.com/lady/img/medio090914/commaright.gif) no-repeat top right; padding-top:13px;}	
.picList li{ float:left; padding-right:11px; padding-left:5px; padding-top:9px;}
.picList li img{ border:1px solid #dcdddd;}
.keyname{ display:block; line-height:21px;}
.keyname a{ margin-right:3px; margin-left:4px;}
.photoShow{ border:1px solid #dcdddd; border-top:none; background:url(http://img1.cache.netease.com/lady/img/medio090914/mtBg.gif) repeat-x left bottom; padding-top:10px; padding-bottom:10px; padding-left:20px;}
.photoShow li{ float:left; padding-right:25px;}
.photoShow li img{ border:1px solid #dcdddd;}
.p_medio{ border:1px solid #dcdddd; background:#f7fcfe;}
.p_medio ul{ padding-left:11px;}
.p_medio li{ float:left; padding-right:9px; padding-top:14px;}
.p_medio li img{ border:1px solid #dcdddd;}
/* 栏目css */ 
	.titleBar {height:25px; line-height:25px; overflow:hidden;}
	.titleBar .more {float:right; padding-right:8px;}
	.titleBar h2,.titleBar h3 {float:left;font-weight:bold; line-height:25px;}
	.titleBar h2 a,.titleBar h2 a:visited,.titleBar h3 a,.titleBar h3 a:visited {color:#000;}
	.titleBar h2 a:hover,.titleBar h3 a:hover {color:#BA2636;}
.conL .titleBar {margin:0 0px 9px 0; clear:both;}
.conL .content {margin:0px 0px 9px 7px; clear:both; line-height:21px;}
.conM .content{ margin:0px 0 9px 8px; clear:both;}
.conR .titleBar{ margin:0 12px 0px 11px; clear:both;}
.conR .content{ margin:0 12px 0 11px; clear:both;}
/*框架*/
.conLM{ width:735px; float:left;}
.conL{ width:300px; float:left;}
.conM{ width:415px; float:right;}
.conR{ width:210px; float:right;}
/*标题背景UI*/
.tit01 { border-bottom:1px solid #a59aca;}
.tit01 h2 {background:url(http://img1.cache.netease.com/lady/img/medio090914/icon01.gif) 6px 8px no-repeat; padding-left:24px; float:left; line-height:29px;}
.tit01 .more{ line-height:29px;}
.tit02 h2 {float:left;}
.tit03 { background:url(http://img1.cache.netease.com/lady/img/medio090914/tBg01.gif) no-repeat left top;}
.tit03 h2 {padding-left:24px; float:left; line-height:29px;}
.tit03 .t03{ float:left; width:75px; margin-left:4px;}
.tit04 { background:url(http://img1.cache.netease.com/lady/img/medio090914/tBg02.gif) no-repeat left top;}
.tit04 h2 { padding-left:24px; float:left; line-height:29px;}
.tit04 .more{ line-height:29px;}
.tit05 { background:url(http://img1.cache.netease.com/lady/img/medio090914/tBg03.gif) no-repeat left top;}
.tit05 h2 { padding-left:24px; float:left; line-height:29px;}
.tit05 .more{ line-height:29px;}
/*顶部线*/
.topbord{ border-top:1px solid #dcdddd;}
.rightbord{ border-right:1px solid #d2cfe4;}
.allbord img{ border:1px solid #d2cfe4;}
p{ margin:0; line-height:21px;}
.blank11 {clear:both; height:11px; overflow:hidden; display:block; border-top:1px solid #dcdddd; width:960px; margin:0 auto;}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}
.bg01{ background:url(http://img1.cache.netease.com/lady/img/medio090914/areaBg.gif) repeat-y top right;}
.conEnd{ background:url(http://img1.cache.netease.com/lady/img/medio090914/conEnd.gif) no-repeat top right; height:1px;clear:both;display:block;overflow:hidden;}
